Subject: footboard
From: "Chris Jarrett" <[email-masked]>
To: <[email-masked]>
Date: Tue, 1 Apr 2025 17:36:24 -0400

Hello,

About 2 months ago we bought a Beckett Solid Wood low profile King bed in
antique cream from Wayfair. We love the bed; however, I did not have the
footboard of the bed anchored good in my truck when we were moving condos,
and it flew out and is beyond repair. Totally my fault!! The bed quality is
great. I called Wayfair to see if I could just purchase the foot board which
consists of the following pieces P6,P7,P8, and P9. The remainder of the bed
is unharmed. The lady at Wayfair said to contact you all hoping you could
help. She told me the number of the bed is NPS 115-0291.

Thank you for any help you may can offer, and hopefully I can buy those
pieces to replace the footboard. The email the purchase from Wayfair would
be under is [email-masked]

All the best,

Chris Jarrett